### Method

# Soup MessageMetrics get_response_body_bytes_received

#### Declaration [src]

    guint64
    soup_message_metrics_get_response_body_bytes_received (
      SoupMessageMetrics* metrics
    )

#### Description [src]

Get the number of bytes received from the network for the response body.

This value is available right before `SoupMessage::got-body` signal is emitted, but you might get an intermediate value if called before. For resources loaded from the disk cache this value is always 0.

#### Return value

Returns: | `guint64`
| The response body bytes received.